<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical"
    app:cardBackgroundColor="@color/material_white"
    app:cardElevation="2dp"
    app:cardUseCompatPadding="true"
    app:contentPadding="2dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="110dp"
        android:orientation="horizontal">
        <com.github.siyamed.shapeimageview.CircularImageView
            android:id="@+id/image"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/seekbarsize"
            android:layout_weight="0.4"

            app:siBorderWidth="2dp"
            android:contentDescription="@string/app_name"
            android:scaleType="fitCenter"
            android:src="@drawable/placeholder" />

        <TextView
            android:id="@+id/text"
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center|left"
            android:maxLines="1"
            android:paddingLeft="@dimen/seekbarsize_small"
            android:singleLine="true"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeAverage" />

        <ImageView
            android:id="@+id/statusBar"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="0.17"
            android:background="#f98315"
            android:contentDescription="@string/app_name"
            android:scaleType="fitCenter"
            android:src="@mipmap/tick" />
    </LinearLayout>


</androidx.cardview.widget.CardView>
